Подмена SSL сертификатов в Gajim

Дата публикации:
13.11.2012
Дата изменения:
13.11.2012
Всего просмотров:
1523
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:N/E:U/RL:U/RC:C) = Base:5.8/Temporal:4.9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Спуфинг атака
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Gajim 0.x
Уязвимые версии: Gajim 0.x

Описание:
Уязвимость позволяет удаленному пользователю произвести спуфинг атаку.

Уязвимость существует из-за некорректной проверки подлинности сертификата в сценарии src/common/xmpp/tls_nb.py. Подробное описание уязвимости:
http://www.securitylab.ru/vulnerability/432321.php

URL производителя: gajim.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: https://trac.gajim.org/ticket/7252

или введите имя

CAPTCHA